Linux Kernel EXT4 Multiple Local Denial of Service Vulnerabilities

The Linux kernel is prone to multiple local denial-of-service vulnerabilities because of integer-overflow errors in EXT4 filesystems.

Attackers can exploit these issues to corrupt memory on a EXT4-mounted filesystem, resulting in a denial-of-service condition. Given the nature of these issues, attackers may also be able to run arbitrary code; this has not been confirmed.


 

Privacy Statement
Copyright 2010, SecurityFocus